Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(59)

Issue 19540019: Tests for changes to Blink in Issues 19697008. This adds new javascript to the (Closed)

Created:
6 years ago by tmroeder
Modified:
5 years, 11 months ago
Reviewers:
felt, Matt Perry
CC:
chromium-reviews, chromium-apps-reviews_chromium.org, extensions-reviews_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Visibility:
Public.

Description

Tests for changes to Blink in Issues 19697008. This adds new javascript to the friend and test extensions to exercise the new activity log events for keyboard and mouse. BUG=260336 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=214447

Patch Set 1 #

Total comments: 2

Patch Set 2 : Fixes as per comments from mpcomplete #

Patch Set 3 : Fix to finish renaming domExpectedActivity2 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+56 lines, -69 lines) Patch
M chrome/test/data/extensions/api_test/activity_log_private/friend/reply.js View 1 1 chunk +21 lines, -0 lines 0 comments Download
M chrome/test/data/extensions/api_test/activity_log_private/test/test.js View 1 2 3 chunks +35 lines, -69 lines 0 comments Download

Messages

Total messages: 26 (0 generated)
tmroeder
These are the tests for the Blink change in Issue 19697008 that add many new ...
6 years ago (2013-07-18 23:04:58 UTC) #1
felt
On 2013/07/18 23:04:58, tmroeder wrote: > These are the tests for the Blink change in ...
6 years ago (2013-07-19 01:13:58 UTC) #2
tmroeder
On 2013/07/19 01:13:58, felt wrote: > On 2013/07/18 23:04:58, tmroeder wrote: > > These are ...
6 years ago (2013-07-19 03:22:29 UTC) #3
felt
On 2013/07/19 03:22:29, tmroeder wrote: > On 2013/07/19 01:13:58, felt wrote: > > On 2013/07/18 ...
6 years ago (2013-07-19 06:15:38 UTC) #4
felt
On 2013/07/19 06:15:38, felt wrote: > On 2013/07/19 03:22:29, tmroeder wrote: > > On 2013/07/19 ...
6 years ago (2013-07-19 06:17:45 UTC) #5
felt
On 2013/07/19 06:17:45, felt wrote: > On 2013/07/19 06:15:38, felt wrote: > > On 2013/07/19 ...
6 years ago (2013-07-19 06:18:13 UTC) #6
tmroeder
On 2013/07/19 06:18:13, felt wrote: > On 2013/07/19 06:17:45, felt wrote: > > On 2013/07/19 ...
6 years ago (2013-07-19 16:14:15 UTC) #7
tmroeder
On 2013/07/19 06:15:38, felt wrote: > On 2013/07/19 03:22:29, tmroeder wrote: > > On 2013/07/19 ...
6 years ago (2013-07-19 16:16:20 UTC) #8
felt
I think I'm too jetlagged to review any more code without screwing up, so recusing ...
6 years ago (2013-07-19 21:28:24 UTC) #9
tmroeder
On 2013/07/19 21:28:24, felt wrote: > I think I'm too jetlagged to review any more ...
5 years, 12 months ago (2013-07-22 16:42:18 UTC) #10
Matt Perry
lgtm https://chromiumcodereview.appspot.com/19540019/diff/1/chrome/test/data/extensions/api_test/activity_log_private/friend/reply.js File chrome/test/data/extensions/api_test/activity_log_private/friend/reply.js (right): https://chromiumcodereview.appspot.com/19540019/diff/1/chrome/test/data/extensions/api_test/activity_log_private/friend/reply.js#newcode327 chrome/test/data/extensions/api_test/activity_log_private/friend/reply.js:327: // tests for hooking keyboard and mouse handlers ...
5 years, 12 months ago (2013-07-22 18:07:04 UTC) #11
tmroeder
On 2013/07/22 18:07:04, Matt Perry wrote: > lgtm > > https://chromiumcodereview.appspot.com/19540019/diff/1/chrome/test/data/extensions/api_test/activity_log_private/friend/reply.js > File chrome/test/data/extensions/api_test/activity_log_private/friend/reply.js > ...
5 years, 12 months ago (2013-07-24 18:17:24 UTC) #12
Matt Perry
On 2013/07/24 18:17:24, tmroeder wrote: > On 2013/07/22 18:07:04, Matt Perry wrote: > > lgtm ...
5 years, 12 months ago (2013-07-24 18:36:31 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/tmroeder@chromium.org/19540019/27001
5 years, 12 months ago (2013-07-24 18:39:08 UTC) #14
commit-bot: I haz the power
Retried try job too often on linux_rel for step(s) browser_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=linux_rel&number=151917
5 years, 12 months ago (2013-07-24 21:22:06 UTC) #15
felt
On 2013/07/24 18:36:31, Matt Perry wrote: > On 2013/07/24 18:17:24, tmroeder wrote: > > On ...
5 years, 12 months ago (2013-07-24 21:37:27 UTC) #16
tmroeder
On 2013/07/24 21:37:27, felt wrote: > On 2013/07/24 18:36:31, Matt Perry wrote: > > On ...
5 years, 12 months ago (2013-07-24 21:40:39 UTC) #17
tmroeder
On 2013/07/24 21:40:39, tmroeder wrote: > On 2013/07/24 21:37:27, felt wrote: > > On 2013/07/24 ...
5 years, 12 months ago (2013-07-24 22:56:03 UTC) #18
felt
On 2013/07/24 22:56:03, tmroeder wrote: > On 2013/07/24 21:40:39, tmroeder wrote: > > On 2013/07/24 ...
5 years, 12 months ago (2013-07-25 06:44:28 UTC) #19
felt
Hi Tom, I'm back from vacation/conference now. What's the current status of this CL?
5 years, 11 months ago (2013-07-29 17:12:58 UTC) #20
tmroeder
On 2013/07/29 17:12:58, felt wrote: > Hi Tom, I'm back from vacation/conference now. What's the ...
5 years, 11 months ago (2013-07-29 17:16:03 UTC) #21
felt
On 2013/07/29 17:16:03, tmroeder wrote: > On 2013/07/29 17:12:58, felt wrote: > > Hi Tom, ...
5 years, 11 months ago (2013-07-29 17:19:01 UTC) #22
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/tmroeder@chromium.org/19540019/56001
5 years, 11 months ago (2013-07-29 17:33:54 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/tmroeder@chromium.org/19540019/56001
5 years, 11 months ago (2013-07-30 00:49:14 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/tmroeder@chromium.org/19540019/56001
5 years, 11 months ago (2013-07-30 10:51:32 UTC) #25
commit-bot: I haz the power
5 years, 11 months ago (2013-07-30 22:33:51 UTC) #26
Message was sent while issue was closed.
Change committed as 214447

Powered by Google App Engine
This is Rietveld 408576698